/* Added fallbacks to help with CLS, feel free to remove if it doesn't help on your project */
/* Colours */
/* Fluid heading sizes - set your min/max sizes and you're done! */
/* Some device sizes to use with min-width */
/* adjusted breakpoints for above */
/* 100% widths look better than "Snapping" IMO */
/* Utility */
/* Additional Spacers -- don't think you'll need more than 10, but if you do -- maybe just use a custom class  :)  */
/*About*/
#about {
  padding-top: 4em;
  padding-bottom: 3em;
  background: #F3F3F3;
}
#about picture {
  max-width: 100% !important;
  width: 100% !important;
  height: 100% !important;
  max-height: 100% !important;
}
#about picture img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
#about img {
  border-radius: 16px;
}
#about h2 {
  margin-top: 16px;
  margin-bottom: 16px;
}
#about .blue-medium {
  margin-top: 32px;
}
@media screen and (min-width: 1025px) {
  #about {
    padding-top: 8em;
    padding-bottom: 8em;
  }
  #about .blue-medium {
    margin-top: 48px;
  }
}

/*Our Team*/
#our_team {
  padding-top: 2em;
  padding-bottom: 3em;
  max-width: 1088px;
  margin-left: auto;
  margin-right: auto;
}
#our_team h2 {
  margin-top: 16px;
  margin-bottom: 16px;
}
@media screen and (min-width: 1025px) {
  #our_team {
    padding-top: 8em;
    padding-bottom: 8em;
  }
  #our_team .container-content {
    text-align: center;
  }
}

/*Member One and Member Two*/
#member_one h2,
#member_two h2 {
  margin-top: 16px;
  margin-bottom: 16px;
}
#member_one .answer,
#member_two .answer {
  margin-top: 10px;
  display: none;
}
#member_one .container-faq,
#member_two .container-faq {
  border-bottom: 1px solid #CDCDCD;
}
#member_one .container-faq .question,
#member_two .container-faq .question {
  cursor: pointer;
}
#member_one .container-faq:first-of-type,
#member_two .container-faq:first-of-type {
  border-top: 1px solid #CDCDCD;
}
#member_one .icon-icon-plus,
#member_one .icon-icon-minus,
#member_two .icon-icon-plus,
#member_two .icon-icon-minus {
  color: #55C5F0;
  padding-top: 5px;
}
#member_one picture,
#member_two picture {
  max-width: 100% !important;
  width: 100% !important;
  height: 100% !important;
  max-height: 100% !important;
}
#member_one picture img,
#member_two picture img {
  border-radius: 16px;
  height: 100%;
  object-fit: cover;
}
@media screen and (min-width: 1025px) {
  #member_one,
  #member_two {
    margin-bottom: 5em;
  }
  #member_one .icon-icon-plus,
  #member_one .icon-icon-minus,
  #member_two .icon-icon-plus,
  #member_two .icon-icon-minus {
    padding-top: unset;
  }
}

/*Divider*/
#divider .line-divider {
  width: 100%;
  height: 1px;
  background: #CDCDCD;
}

/*Member Two*/
#member_two {
  margin-top: 4em;
}
@media screen and (min-width: 1025px) {
  #member_two {
    margin-top: 5em;
  }
}

/*Equipment*/
#equipment {
  background: linear-gradient(180deg, #007EA7 0%, #002A38 100%);
  margin-top: 3em;
}
#equipment h2,
#equipment p.h3 {
  color: #FFF;
}
#equipment .top-title {
  color: #AAE2F7;
}
#equipment h2 {
  margin-top: 16px;
  margin-bottom: 16px;
}
@media screen and (min-width: 1025px) {
  #equipment {
    margin-top: 8em;
    min-height: 624px;
  }
  #equipment .container-content {
    min-height: 624px;
  }
}
@media screen and (min-width: 1360px) {
  #equipment {
    min-height: 744px;
  }
  #equipment .container-content {
    min-height: 744px;
  }
}
@media screen and (min-width: 1025px) and (max-width: 1920px) {
  #equipment picture img {
    position: absolute;
    left: -0.5vw;
    max-width: 47% !important;
    bottom: 0;
  }
}
@media screen and (min-width: 1921px) {
  #equipment picture img {
    position: absolute;
    max-width: 710px !important;
    bottom: 0;
  }
}

/*Experience*/
#experience {
  background: #F3F3F3;
  padding-top: 3em;
  padding-bottom: 3em;
}
#experience h2 {
  margin-top: 16px;
  margin-bottom: 16px;
}
#experience picture {
  max-width: 100% !important;
  width: 100% !important;
  height: 100% !important;
  max-height: 100% !important;
}
#experience picture img {
  border-radius: 16px;
  object-fit: cover;
  height: 100%;
}
#experience h2 {
  margin-top: 16px;
  margin-bottom: 16px;
}
@media screen and (min-width: 1025px) {
  #experience {
    padding-top: 8em;
    padding-bottom: 8em;
  }
}

/*Difference*/
#difference {
  padding-top: 4em;
  padding-bottom: 3em;
}
#difference h2 {
  margin-top: 16px;
  margin-bottom: 16px;
}
#difference picture {
  max-width: 100% !important;
  width: 100% !important;
  height: 100% !important;
  max-height: 100% !important;
}
#difference picture img {
  border-radius: 16px;
  object-fit: cover;
  height: 100%;
}
@media screen and (min-width: 1025px) {
  #difference {
    padding-top: 8em;
    padding-bottom: 8em;
  }
}

/*Testimonials*/
#testimonials {
  background: var(--Blue-Gradient, linear-gradient(180deg, #007EA7 0%, #002A38 59.99%));
  padding-top: 2em;
  padding-bottom: 3em;
}
#testimonials h2 {
  color: #FFF;
  margin-top: 16px;
  margin-bottom: 16px;
}
#testimonials .top-content {
  max-width: 1088px;
  margin-left: auto;
  margin-right: auto;
}
#testimonials .top-content p {
  color: #FFF;
}
#testimonials .testimonial-item {
  border-radius: 16px;
  background: #FFF;
  box-shadow: 0 0 12px 0 rgba(0, 0, 0, 0.15);
  padding: 32px 40px;
}
#testimonials .testimonial-text {
  display: -webkit-box;
  -webkit-line-clamp: 8;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
#testimonials .icon-star-full {
  color: #FFC300;
  font-size: 26px;
}
#testimonials .container-stars {
  gap: 8px;
  margin-bottom: 16px;
}
#testimonials .author {
  margin-top: 24px;
}
#testimonials .owl-dots {
  display: flex;
  justify-content: center;
  gap: 16px;
  margin-top: 2em;
  margin-bottom: 2em;
}
#testimonials .owl-dots span {
  width: 14px;
  height: 14px;
  display: block;
  background: #335560;
  border-radius: 14px;
}
#testimonials .owl-dots .owl-dot.active span {
  background: #FFF;
}
#testimonials .owl-prev {
  position: absolute;
  width: 38px;
  height: 38px;
  border-radius: 19px;
  background: rgba(0, 126, 167, 0.5);
  top: 170px;
  left: -19px;
}
#testimonials .owl-prev i {
  color: #FFF;
  transform: rotate(180deg);
  display: block;
}
#testimonials .owl-next {
  position: absolute;
  width: 38px;
  height: 38px;
  border-radius: 19px;
  background: rgba(0, 126, 167, 0.5);
  top: 170px;
  right: -19px;
}
#testimonials .owl-next i {
  color: #FFF;
}
#testimonials .top-title {
  color: #AAE2F7;
}
@media screen and (min-width: 641px) {
  #testimonials .testimonial-item {
    min-height: 350px;
  }
}
@media screen and (min-width: 1025px) {
  #testimonials {
    padding-top: 8em;
    padding-bottom: 8em;
  }
  #testimonials .container-stars {
    margin-bottom: 24px;
  }
  #testimonials .top-content {
    text-align: center;
  }
  #testimonials .testimonial-item {
    min-height: 460px;
  }
  #testimonials .owl-dots {
    margin-top: 4em;
    margin-bottom: 4em;
  }
  #testimonials .owl-prev {
    position: absolute;
    top: 220px;
    left: -21px;
  }
  #testimonials .owl-next {
    position: absolute;
    top: 220px;
    right: -21px;
  }
}

/*Brands Bottom*/
#brands_bottom {
  background: #F3F3F3;
  padding-top: 2em;
  padding-bottom: 3em;
}
#brands_bottom .container-brands-bottom {
  max-width: 1088px;
  margin-left: auto;
  margin-right: auto;
}
#brands_bottom h2 {
  margin-top: 16px;
  margin-bottom: 16px;
}
#brands_bottom .container-image {
  height: 55px;
  max-width: 105px;
  background: #FFF;
  border-radius: 10px;
  box-shadow: 0 0 12px 0 rgba(0, 0, 0, 0.15);
}
#brands_bottom .container-image img {
  max-width: 65px;
  max-height: 45px;
  object-fit: contain;
}
#brands_bottom .container-image-out {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 14px;
}
@media screen and (min-width: 431px) {
  #brands_bottom .container-image-out {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 16px;
  }
  #brands_bottom .container-image {
    width: 200px;
  }
}
@media screen and (min-width: 1025px) {
  #brands_bottom {
    padding-top: 8em;
    padding-bottom: 8em;
  }
  #brands_bottom .container-brands-bottom {
    text-align: center;
  }
  #brands_bottom .container-image {
    border-radius: 16px;
    background: #FFF;
    height: 120px;
    max-width: unset;
  }
  #brands_bottom .container-image img {
    max-width: 124px;
    max-height: 100%;
  }
}

/*Contact*/
#contact picture {
  max-width: 100% !important;
  width: 100% !important;
  height: 100% !important;
  z-index: -1;
}
#contact picture img {
  width: 100% !important;
  height: 100% !important;
  object-fit: cover;
}
#contact h2, #contact h3, #contact h4, #contact h5, #contact h6, #contact p {
  color: #FFF;
}
#contact h2 {
  margin-top: 30px;
  margin-bottom: 30px;
}
#contact .container-content-contact {
  max-width: 1088px;
  margin-left: auto;
  margin-right: auto;
}
#contact .top-title {
  color: #AAE2F7;
}
@media screen and (min-width: 1025px) {
  #contact, #contact .container-content-contact {
    min-height: 622px;
  }
}